8e6f2dac6ce92ab22dbe8ce0ccb24528e4eae488
[Packages/TYPO3.CMS.git] / typo3 / sysext / core / Documentation / Changelog / 8.0 / Breaking-73655-Php7Required.rst
1
2 .. include:: ../../Includes.txt
3
4 =================================
5 Breaking: #73655 - PHP 7 required
6 =================================
7
8 See :issue:`73655`
9
10 Description
11 ===========
12
13 TYPO3 CMS 8 requires PHP 7. The system will exit with a message if this
14 requirement is not fulfilled.
15
16
17 Migration
18 =========
19
20 Upgrade to at least PHP 7.0.0.
21
22 .. index:: system requirement